@charset "UTF-8";

*{font-family:Verdana,sans-serif;}
body {margin:0px;
	  padding:0px;}
	
.rot {color:#E31E2D;}
.between_arrow_buttons {color:#666; font-size:0.8em; vertical-align:35%;}

#liste {float: left; width:700px;}

#container{ width: 950px;
			border-left: 5px solid #EBEEF5;
			border-right: 5px solid #EBEEF5;
			border-bottom: 5px solid #EBEEF5;			
            margin: 0px auto;
			z-index:1;
			}
#container img { border: 0px none;
}				
#header {background-color: white;
         width:950px;
		 height:90px;
		 z-index:1;
}	

.senkrechter_strich {font-size:1.1em;}

#navibox {width:100%;
		  background-color:#1C3862;
		  margin-top:50px;
		  
		  
		}

#navi { font-size:0.9em;
		color: white;                  
        background-color:#1C3862;
	    height:3.5em;
	    width:950px;
	    margin: 0px auto; 
}		

#navi img {border: 0px none;}
#navi a{ text-decoration:none;
		color:white;
	}	
#navi a:hover{ text-decoration: none;
			  color:dodgerblue; 	
	}	
#navi_menu_anwendung:hover #menupunkte_anwendung { visibility:visible; 	
										}
#navi_menu_demo:hover #menupunkte_demo { visibility:visible;
											}
#navi_menu_installationshinweise:hover #menupunkte_installationshinweise { visibility:visible;
											}
#navi_menu_kontakt:hover #menupunkte_kontakt {visibility:visible;}


	
										
#menupunkte_anwendung { 
			 font-size:0.8em;		
			 visibility:hidden;
			 background-color: #1C3862;
			 z-index:5;
			 width:18em;

			}
#menupunkte_demo {font-size:0.8em;
			 visibility:hidden;
			 background-color: #1C3862;
			 z-index:5;
			 width:18em;


			}
#menupunkte_installationshinweise {
			 font-size:0.8em;
			 visibility:hidden;
			 background-color: #1C3862;
			 z-index:5;
			 width:18em;
			}

#menupunkte_kontakt {
			 font-size:0.8em;
			 visibility:hidden;
			 background-color: #1C3862;
			 z-index:5;
			 width:12em;
			}

#logo { float:left;
	  position:relative;
	  left:1.0em;
      top:0.2em;
 
	  font-size: xx-large;
	  color:#E31E2D;
	  
	  
		}	
#home {float:left;
	   position: relative;
	   left:6em;
	   top:1.2em;
	  
		}	
		
	

#navi_menu_anwendung  { float:left;
						position:relative;
					 left:6.7em;
               	     top:1.2em;
					 z-index:5;
					 height:1.1em;
					 width:3em;
						
		}			
#navi_menu_demo { float:left; 
			  position:relative;
			  left:9.9em;
	          top: 1.2em;			 
			  z-index:5;
			  height:1.1em;
			  width:3em;
			   
}
#navi_menu_installationshinweise { float:left; 
			  					   position:relative;
			  					   left:11.2em;
			  					   top:1.2em;
			  					   z-index:5;
			  					   height:1.1em;
			  					   width:11.8em;
			  					   }

#support { float:left;
		   position: relative;
		   left:11.2em; 
	       top:1.2em;		   
		}
#navi_menu_kontakt { float:left;
		  			 position: relative;
		  			 left:11.6em; 
	      			 top:19px;
					}	

#englisch { float:left;
			position: relative;
			left:23em;
	    	 top:1.4em;
	    	 width:20px;
		}

#deutsch { float:left;
		   position: relative;
		   left:24em; 
	       top:1.4em;	
	       width:20px;	   
		}



#menupunkt { border-bottom: 1px solid white; padding: 5px;}
#menupunkt_ohne_rahmen {padding: 5px;}



		
#content a{ text-decoration:none;
		color:#285C95;
	}	
#content a:hover{ text-decoration: underline;
			   	
	}	
		
#content {      width:930px;
	            font-size:10pt;
				z-index:1;
				float:left;
				margin: 10px;
				}
#gefahrgutabwicklung { float:right;
                  margin-top:20px;
		          margin-left:10px;
				  margin-right:10px;
				  margin-bottom:10px;
	}	
#gefahrgutstrassen { float:right;
                  margin-top:20px;
		          margin-left:10px;
				  margin-right:10px;
				  margin-bottom:10px;
	}
#terminal       { float:left;
                  margin-top:30px;

	              }
#content label {width:6em; float:left; }
#footer {font-size:0.6em; margin:10px;}
#footer a{ text-decoration:none; color:black;}				
#footer a:hover{ text-decoration: underline;}
#diashow {margin:0px; width:610px;}
#diashow_bild {margin:5px; width:"600px"; height:432px;}

#diashow_ueberschrift {margin:5px; width:"600px"; padding:10px; color:#666; font-weight:bold;}
#diashow_text {margin:5px; width:"600px"; padding:10px; color:#666;}
#diashow_buttons {margin:5px; width:600px; text-align:center;}
#diashow_buttons a:hover{text-decoration:none;}

#subnavi {float:left; width:200px; margin:10px; height: 800px; }
#subnavi li {list-style-type:none;}
#subnavi a {color:#1C3862;}
#subnavi a:hover {text-decoration:underline;}